package com.clx.performance.service;


import com.clx.performance.param.pc.payment.PayParam;
import com.msl.common.result.Result;

public interface PaymentService {

    Result paymentWallet( PayParam noCheckPwd);

    Result paymentBreakContractWallet( PayParam noCheckPwd);
}
